/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.with-emoji .radio-item .control-label img {
    border: 4px solid #FFFFFF;
    box-sizing: content-box;
    -moz-transition: border-color 350ms ease; 
    -o-transition: border-color 350ms ease; 
    -webkit-transition:border-color 350ms ease; 
    transition: border-color 350ms ease;
}
 
.with-emoji .radio-item .control-label:hover img {
    border-color: #ECF0F1;
}
 
.with-emoji .radio-item input[type="radio"]:checked + label + .control-label img {
    border-color: #233140;
}
 
.with-emoji .radio-item label::before,
.with-emoji .radio-item label::after {
        display: none;
}
 
.with-emoji .radio-item .control-label img.checked {
  display: none;
}
 
.with-emoji .radio-item input[type="radio"]:checked + label.control-label img.unchecked {
  display: none;
}
 
 
.with-emoji .radio-item input[type="radio"]:checked + label.control-label img.checked {
  display: inline;
}

.name-container {
  display:none;
}

.fa-exclamation-circle::before {
    content: "";
}

.ls-question-message .fa-exclamation-circle::before {
    content: "";
    display: none;
}


.fa-asterisk:before {
    content: "\f069";
    display: none;
}

#question98 {
       display: none;
}

#question89 {
       display: none;
}

.fruity .btn-primary, .fruity .btn-primary.disabled, .fruity .btn-primary.disabled.active, .fruity .btn-primary.disabled:active, .fruity .btn-primary.disabled:focus, .fruity .btn-primary.disabled:hover {
    background-color: #08677e;
    border: 1px solid #08677e;
}

.radio-item input[type="radio"]:checked + label::after {
    animation-name: zoomIn;
    animation-duration: 500ms;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    display: none;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#surveyListFooter {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 80px;
    padding-top: 10px;
    margin-top: 10px;
    bottom: 0px;
    height: 60px;
    display: none;
    background-color: rgba(236, 240, 241, 0.2);
}

.languagechanger {
  display: none;
}

.ls-footer-label {
    font-style: normal;
    font-weight: 500;
    font-size: 1rem;
    line-height: 20px;
    color: #6E748C;
    display: none;
}

#welcome-jumbotron p {
    display: none;
}

.ls-footer-label {
    display: none;
}

#update-container .alert {
    margin-bottom: 5px;
    display: none;
}
